@charset "utf-8";

#spmenu {
	position: absolute;
	margin-right: 0;
	margin-left: auto;
}

#header {
	background: none;
}
.open #header2 {
	background: none;
}

#he_left p a, #he_left h1 span {
	height: auto;
}
.open #he_left p a, .open #he_left h1 span {
	background: none;
}
#he_left p a img {
	max-width: 100%;
	height: auto;
}

#he_left #header_logo_kyouiku {
	width: calc(100% - 70px);
	height: auto;
	margin: 0 0 20px;
}
#he_right {
	display: none;
}

#top_search,.open #top_search {
	margin: 0;
	border-top: 2px solid #317B7D;
}
#top_search_a > ul > li,#top_search_a > ul > li:first-child {
	/* width: auto; */
	border: none;
	width: auto;
}

#top_search_a > ul {
	display: block;
}

#top_search_a > ul > li > a, #top_search_a > ul > li > a.text_line1, #top_search_a > ul > li > a.text_line2 {
	border: none;
	padding: 16px;
	letter-spacing: 0;
	/* outline: 1px solid #cccccc; */
	font-size: 1.6rem;
	margin: 0 20px;
	border-bottom: 1px solid #cccccc;
	height: auto;
	text-align: left;
	position: relative;
}
#top_search_a > ul > li > a:after{
	content: '';
	display: block;
	width: 10px;
	height: 10px;
	border: 2px solid #aaa;
	position: absolute;
	right: 10px;
	top: 50%;
	-webkit-transform: rotate(45deg) translateY(-50%);
	        transform: rotate(45deg) translateY(-50%);
	border-left: none;
	border-bottom: none;

}

#main {
	width: 100%;
	-webkit-box-ordinal-group: 2;
	    -ms-flex-order: 1;
	        order: 1;
}

#sidebar1 {
	width: 100%;
	-webkit-box-ordinal-group: 3;
	    -ms-flex-order: 2;
	        order: 2;
}
#footer_link ul {
	display: block;
	text-align: center;
}

#footer_link ul li,#footer_link li:first-child {
	width: auto;
	display: inline-block;
	margin: 0;
	padding: 0;
	border: none;
}

#footer_link ul li a {
	display: block;
	margin: 0;
	padding: 8px;
}

.news_box {
	margin: 5px;
	padding: 10px;
}

.link_box > span {
	margin: 5px 0;
}

#section_footer {
	display: block;
	width: 96%;
	margin: 0 auto;
}

#section_footer>* {
	display: block;
}

#section_footer h2 {
	width: auto;
	padding: 10px;
}

#section_footer h2:before {
	width: 5px;
	height: 1.2em;
	top: calc(50% - 0.6em);
	left: 4px;
}

#section_footer_info {
	padding: 10px;
}

/* 教育委員会トップ */
.site-kyouiku-top #top_search_a > ul > li > a {
	height: auto;
	text-align: left;
}

.site-kyouiku-top #top_search_a > ul > li > a br {
	display: none;
}
.site-kyouiku-top #main_a>div#banner_footer_kyouiku ul {
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.site-kyouiku-top #main_a>div#banner_footer_kyouiku ul li {
	margin: 5px;
}
.site-kyouiku-top ul.kyouiku_side_banner li a {
	text-align: center;
}

.site-kyouiku-top #kyouiku_sidemenu_top h2 {
	background: #317B7D;
}
/* 教育委員会トップここまで */



/* 201904 トップリニューアル */
#header,
.site-kyouiku-top.site-index #header {
	background: #ffffff;
	border: none;
}
#he_left {
	display: block;
	width: auto;
	margin: 0px;
	padding: 10px 130px 0px 10px;
	position: static;
}
#he_left #header_logo_kyouiku {
	width: 100%;
	max-width: 280px;
	height: 50px;
	margin: 0px;
}

#spmenu {
	display: block;
	width: 125px;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 200;
}

#spmenu button {
	display: block;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 0px;
	right: 0px;
}
#spmenu button#spm_menu {
	width: 60px;
	height: 60px;
	background: url(/img/new/kyouiku/sp_btn_menu.png) no-repeat center 12px #F0F0F0;
	background-size: 30px auto;
	border-radius: 0px;
	color: #000000;
}
#spmenu button#spm_menu span {
	position: static;
	display: block;
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 2rem;
	padding: 40px 0px 0px;
}

#spmenu button.spm_close {
	border-radius: 0px;
	background-color: #317B7D;
	background-size: 30px auto;
	background-position: center 8px;
}
.open #spmenu button.spm_close {
	width: 60px;
	height: 60px;
	position: fixed;
	top: 0px;
	right: 0px;
}
.open #spmenu button.spm_close span {
	position: static;
	display: block;
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 2rem;
	padding: 40px 0px 0px;
}

#spmenu a#spm_news {
	display: block;
	width: 60px;
	height: 60px;
	position: absolute;
	top: 0px;
	left: 0px;
	background: url(/img/new/kyouiku/icon_news.png) no-repeat center 8px #F0F0F0;
	background-size: 30px auto;
	border-radius: 0px;
	color: #000000;
	margin: 0px;
	padding: 40px 0px 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 2rem;
}

#he_right {
	display: block;
}
#header_menu > li {
	display: block;
	margin: 0px;
}
#header_menu > li#hm_onsei,
#header_menu > li#hm_hojyo,
p#header_logo {
	display: none;
}
#top_search_keyword {
	padding: 10px;
	margin: 0px;
	background: #b6cdcd;
	border-top: 2px solid #317B7D;
}

input#tmp_query {
	width: calc(100% - 85px);
}

label[for="tmp_query"] {
	margin: 5px 0px 10px;
}
#title_search label span {
	display: block;
	background: url(/img/new/kyouiku/icon_search.png) no-repeat left center;
	padding-left: 30px;
}

#kyouiku_gnav {
	display: none;
	position: fixed;
	top: 60px;
	left: 0px;
	z-index: 200;
	background: #f0f0f0;
	border-top: 2px solid #317B7D;
	border-bottom: 2px solid #317B7D;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px;
	max-height: calc(100vh - 60px);
	overflow: auto;
}
.spm_open #kyouiku_gnav {
	display: block;
}
#kyouiku_sidemenu_top {
	max-width: 290px;
	margin: 0px auto;
}

#pankuzu_wrap {
	padding: 10px;
	font-size: 1.4rem;
}
#pankuzu_wrap ul {
	padding-left: 70px;
}
#pankuzu_wrap ul:first-child {
	background-size: 60px auto;
}

h1 {
	font-size: 2.8rem;
	padding: 20px;
}
h2 {
	font-size: 2.2rem;
	padding: 20px;
}
h3, h4, h5, h6 {
	padding-left: 20px;
	padding-right: 20px;
}

.site-kyouiku-top #main_a > div#content_header {
	display: none;
}
.site-kyouiku-top #main_a > div#main_body {
	margin-left: 5px;
	margin-right: 5px;
}

#section_footer h2 {
	margin: 20px 0px 0px 10px;
	padding: 10px 0px 10px 20px;
}

#section_footer_info .sec_ft_mail a {
	padding: 10px;
}

.pdf_download {
	display: block;
	margin: 20px 10px;
	width: auto;
}
.pdf_download > * {
	display: block;
}
.pdf_download p.tenpu_txt {
	margin-top: 10px;
}

#detail_share {
	display: block;
	width: auto;
	margin: 20px 10px;
}
#detail_share > * {
	display: block;
}
#detail_share h2 {
	width: auto;
	margin: 0px;
	padding: 15px 10px 10px;
}
#detail_share #button_sns_wrap {
	padding: 0px 10px 15px;
}

.site-kyouiku-top .kyouiku_sidemenu_box h2 {
	font-size: 2rem;
	padding: 20px;
}

.site-kyouiku-top #banner_footer_kyouiku2_box {
	padding: 0px 5px;
}
.site-kyouiku-top #banner_footer_kyouiku2 h2 {
	margin-left: 5px;
}
.site-kyouiku-top #banner_footer_kyouiku2 h2+p a {
	font-size: 1.4rem;
}
#banner_footer_kyouiku2 #site_footer p {
	margin: 0px 5px 10px;
}

#footer_link ul {
	padding-bottom: 10px;
}
#footer_link ul li a {
	padding: 5px;
	font-size: 1.2rem;
}

.site-kyouiku-top #footer_box > div#author_info {
	padding: 0px 10px;
}

#copyright {
	padding: 10px;
	font-size: 1.2rem;
}

.site-kyouiku-top div#kyouiku_photo_news {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
.site-kyouiku-top div#kyouiku_photo_news .free_box,
.site-kyouiku-top div#kyouiku_photo_news .free_box:last-child {
	max-width: none;
	width: 50%;
}

/* グローバルナビあり */
#kyouiku_gnav {
	position: static !important;
	display: block !important;
}
.open #spmenu button.spm_close {
	position: absolute !important;
}
/* グローバルナビあり ここまで */


/* 201904 トップリニューアル ここまで */